<?xml version="1.0" encoding="UTF-16" ?>
<config><ScreenMode>FULLSCREEN</ScreenMode>
<Resolution-WindowScreenWidth>1280</Resolution-WindowScreenWidth>
<Resolution-WindowScreenHeight>720</Resolution-WindowScreenHeight>
<Resolution-FullScreenWidth>1280</Resolution-FullScreenWidth>
<Resolution-FullScreenHeight>720</Resolution-FullScreenHeight>
<Auto-detectBestRenderingSettings>OFF</Auto-detectBestRenderingSettings>
<QualitySetting>LOW</QualitySetting>
<TextureQuality>LOW</TextureQuality>
<Antialiasing>OFF</Antialiasing>
<SSAO>DISABLE</SSAO>
<DepthOfField>DISABLE</DepthOfField>
<MotionBlur>DISABLE</MotionBlur>
<ShadowQuality>DISABLE</ShadowQuality>
<LightingQuality>LOW</LightingQuality>
<EffectsQuality>LOW</EffectsQuality>
<ReflectionQuality>DISABLE</ReflectionQuality>
<WaterSurfaceQuality>DISABLE</WaterSurfaceQuality>
<ShadeQuality>LOW</ShadeQuality>
</config>
